.btn-outline-main-w {
  border: none;
  border-radius: 30px !important;
  border: 2px solid #3AC64D !important;
  color: #ffffff !important;
  background: none !important;
  padding: 6px 25px;
  /*font-weight: 600;*/
}

.content-section {
  padding: 40px;
}

@media (max-width: 968px) {
  .content-section {
    padding: 20px 5px;
  }
}

.pd-xs {
  padding: 10px;
}

.pd-md {
  padding: 30px;
}

.list-c-container img {
  width: 100%;
}

.list-main {
  border-bottom: 6px solid #f98972;
  background-color: #ffffff;
  height: 100%;
}

.category-section {
  background-image: url('../../assets/img/web-design-bg.png');
  background-size: cover;
}

.list-heading {
  color: #ffffff;
}

.cat-list a {
  color: #000000;
  text-decoration: none;
  height: 100%;
}

.cat-list {
  margin-bottom: 20px;
}

.btn-fill {
  background-color: #3AC64D !important;
}

.btn {
  text-shadow: 0px 0px 0px rgba(0,0,0,.1) !important;
}

@media (max-width: 575px) {
  .cs-container {
    max-width: 95% !important;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .cs-container {
    max-width: 95% !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .cs-container {
    max-width: 95% !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .cs-container {
    max-width: 95% !important;
  }
}

@media (min-width: 1200px) {
  .cs-container {
    max-width: 1160px !important;
  }
}

@media (min-width: 1420px) {
  .cs-container {
    max-width: 1360px !important;
  }
}

@media (min-width: 1580px) {
  .cs-container {
    max-width: 1440px !important;
  }
}

@media (min-width: 1920px) {
  .cs-container {
    width: 1600px !important;
  }
}

